@charset "UTF-8";
/* CSS Document */

/*
---------------------------------------------
UNIVERSAL STYLES
---------------------------------------------
*/

img { border: 0; }

body {
	margin: 0px;
	padding: 0px;
	float: none;
	background-image: url(../images/bg-wrap.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.clear {
	clear: both;
}
.max-width {
	background-color: #AE0836;
	height: auto;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/bg-banner.gif);
	background-repeat: repeat-y;
	background-position: center;
}
#toppa {
	margin-top: 0px;
}
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	
}
/*
---------------------------------------------
HEADER STYLES
---------------------------------------------
*/
#header {
	height: 100px;
	margin-top: 11px;
}
#logo   {
	padding-left: 10px;
	display: inline-block;
	margin-bottom: 10px;
	text-align: center;
}
#header #search {
	background-image: url(../images/bg-search.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 36px;
	width: 291px;
	text-align: left;
	padding-left: 10px;
	z-index: 1;
	position: absolute;
	top: 0px;
	right: 10px;
	padding-top: 4px;
}
#search h3 {
	font-size: 12px;
	color: #FFF;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 18px;
}

#social {
	width: 190px;
	float: right;
	position: absolute;
	top: 3em;
	right: 0px;
}

/*
---------------------------------------------
NAVIGATION
---------------------------------------------
*/
#navigation {
	padding-left: 1px;
	margin-bottom: 1px;
/*	background-image: linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -o-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -moz-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -webkit-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -ms-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.24, rgb(199,199,199)),
	color-stop(0.62, rgb(230,230,230))
);
*/}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}

#navigation .nav {
	list-style: none;
     *zoom: 1;
	 	background-image: linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -o-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -moz-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -webkit-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);
background-image: -ms-linear-gradient(bottom, rgb(199,199,199) 24%, rgb(230,230,230) 62%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.24, rgb(199,199,199)),
	color-stop(0.62, rgb(230,230,230))
);

}
#navigation .nav:before,
#navigation .nav:after {
    content: " "; 
    display: table; 
}
#navigation .nav:after {
    clear: both;
}
#navigation .nav ul {
    list-style: none;
    width: 9em;
}
#navigation .nav a {
	text-shadow: 1px 1px 1px white;
    font-size: 12px;
    font-weight: bolder;
    color: #333333;
    text-decoration: none;
    font-style: normal;
    padding-top: 10px;
    padding-right: 19px;
    padding-bottom: 10px;
    padding-left: 20px;
}
#navigation .nav li {
    position: relative;
	background-image: url(../images/navigation-divider.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#navigation .nav li:last-child {
	background-image: none;
}
#navigation .nav > li {
    float: left;
}
#navigation .nav > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 90%;
	padding-right: 2em;
}
#navigation .nav > li > a {
    display: block;
}
#navigation .nav li  ul {
    position: absolute;
    left: -9999px;
}
#navigation .nav > li.hover > ul {
    left: 0;
}
#navigation .nav li li.hover ul {
    left: 100%;
    top: 0;
}
#navigation .nav li li a {
	display: block;
	position: relative;
	z-index:100;
	border-top: 1px solid #333;
	background-color: #BCBCBC;
	font-size: 12px;
	width: 100%;
}
#navigation .nav li li li a {
	z-index:200;
	border-top: 1px solid #1d7a62;
	background-color: #CCC;
}

@media only screen and (min-width: 0px) and (max-width: 770px) {
    #navigation {
        display: none;
    }
	#navigation .nav a {
    padding: 5px 10px;
font-size: 12px;
}
/*
    #navigation .nav > li {
        float: none;
    }
    #navigation .nav > li > .parent {
        background-position: 95% 50%;
    }
    #navigation .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    #navigation .nav ul {
        display: block;
        width: 100%;
    }
   #navigation .nav > li.hover > ul , #navigation .nav li li.hover ul {
        position: static;
    }
*/
}
/*
---------------------------------------------
ANIMATED BANNER
---------------------------------------------
*/

#banner {
}

/*
---------------------------------------------
WELCOME
---------------------------------------------
*/
#welcome   {
	background-color: #6c0522;
	height: 76px;
	margin-top: 7px;
	margin-bottom: 10px;
}
#welcome .hide-for-small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FBB700;
	display: block;
	height: 61px;
	width: 750px;
	margin-left: 15px;
	padding-top: 15px;
	
}
#welcome img {
	margin-right: 10px;
}

/*
---------------------------------------------
BREADCRUMBS
---------------------------------------------
*/
#content .breadcrumb {
	float: left;
	height: auto;
	width: 100%;
	line-height: 1.3;
	margin-bottom: 10px;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.swp-breadcrumbs h4 {
	color: #333;
	clear: none;
	display: inline;
}

/*
---------------------------------------------
SIDEBARS
---------------------------------------------
*/
#sidebar img {
	margin-bottom: 7px;
	margin-right: 5px;
}
#sidebar {
	text-align: center;
}
#leftbar #subnavigation{
	float: right;
	height: auto;
	width: 250px;
	margin-top: 15px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
#leftbar #subnavigation h2{
background-color: #700619;
display: block;
height: 35px;
color: #FFF;
text-align: center;
font-size: 14px;
line-height: 35px;
background-image: url(../images/icon-events.html);
background-repeat: no-repeat;
background-position: 20px;
margin-bottom: 5px;
border-radius: 5px 5px 0px 0px;
}
#leftbar #subnavigation #elink a{
	font-size: 12px;
	text-decoration: underline;
}
#events {
	float: right;
	height: auto;
	width: 250px;
	margin-top: 15px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
#events h3 {
background-color: #700619;
display: block;
height: 35px;
color: #FFF;
text-align: center;
font-size: 14px;
line-height: 35px;
background-image: url(../images/icon-events.html);
background-repeat: no-repeat;
background-position: 20px;
margin-bottom: 5px;
border-radius: 5px 5px 0px 0px;
}
#events #elink a {
	font-size: 12px;
	text-decoration: underline;
}
#events #scrollnews #scrollup .headline h2{
	font-size: 12px;
	font-weight: bolder;
	color: #900;
	background-color: fff;
	background-image: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#events #scrollnews #scrollup .headline {
	font-size: 12px;
	line-height: 1.5;
}
/*
---------------------------------------------
SUB-NAVIGATION
---------------------------------------------
*/
#leftbar {
	margin-left: 15px;
}
#subnavigation, .subnavigation {
	float: left;
	height: auto;
	width: 250px;
	margin-top: 15px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
#subnavigation h2, .subnavigation h2  {
	background-color: #700619;
	display: block;
	height: 35px;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	line-height: 35px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/bg-sidebar-tabs.gif);
}
#subnavigation ul, .subnavigation ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	list-style-type: none;
}
#subnavigation ul li a, .subnavigation ul li a {
	font-size: 12px;
	color: #660000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	background-image: url(images/navaro.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 95%;
}
#subnavigation ul li a:hover, 
.subnavigation ul li a:hover {
	color: #F7671E;
	padding-left: 8px;
}
#chepiri #am_menu li a {
	color: #B20837;
	background-color: #E8E8E8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #600;
}

/*
---------------------------------------------
CONTENT STYLES
---------------------------------------------
*/

#content {
	padding-top: 0.5em;
	padding-bottom: 1em;
}
#content h2 {
	font-size: 20px;
	font-weight: normal;
}

#content #courses h3 {
	font-size: 14px;
	font-weight: normal;
	padding-left: 15px;
}
#content ul {
	font-size: 12px;
	color: #666;
}
#reg {
float: right;
width: 144px;
height: auto;
margin-top: 5px;
}

#courses {
	background-image: url(../images/div-lines.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	margin-top: 10px;
}
.course {
	height: 130px;
	margin-right: 1.875em;
	margin-bottom: 20px;
}
#courses .course h3{
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}
#courses img {
	margin-right: 10px;
}
#courses p {
	font-size: 0.8em;
}
#readbut {
	display: block;
}
.project-block {
	float: left;
	min-height: 40px;
	width: 234px;
	margin-right: 10px;
	background-color: #E8E8E8;
	margin-bottom: 25px;
	background-image: url(../images/project-bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #FFF;
	border: 1px solid #CDCDCD;
} 

/*
---------------------------------------------
NEWS SECTION
---------------------------------------------
*/
#news {
	background-color: #AE0836;
	background-image: url(../images/bg-news.gif);
	background-position: left top;
	padding-top: 20px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	height: 220px;
}
#news #article .ccm-page-list .news_headline .ccm-page-list-title a {
	font-size: 14px;
	color: #F4AF30;
}
#news #article .ccm-page-list .news_headline h4 {
	font-size: 11px;
	color: #999;
}

#news #article {
	margin-top: 1em;
	margin-left: 50px;
}
.row #news #article img {
	margin-right: 15px;
}
#news #article h4 {
	color: #FFF;
}
#news h2 {
	font-size: 18px;
	color: #FC0;
}
#news #article .ccm-page-list .news_headline .ccm-page-list-description {
	color: #FFF;
	font-size: 0.8em;
}
#content .news_headline .ccm-page-list-description {
	font-size: 12px;
	line-height: 1.5;
}
#content .news_headline h4 {
	font-size: 10px;
}
#content .news_headline {
	padding-bottom: 15px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	float: left;
	height: auto;
	margin-bottom: 10px;
}
#news #article .ccm-page-list .ccm-page-list-title a {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
}
#news #article .ccm-page-list h3 {
	font-size: 10px;
	color: #999;
}
#news #article .ccm-page-list p {
	color: #FFF;
}
.row #news #article .ccm-page-list p .read-more {
	color: #FC0;
}
@media only screen and (min-width: 0px) and (max-width: 770px) {
	#news {
	background-color: #AE0836;
	background-image: none;
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
}
#news #article {
	margin-left: 0px;
}
#sidebar {
	margin-left: 30px;
}
#leftbar {
	display: none !important;
}
#welcome {
	width: 100%;
}
}

/*
---------------------------------------------
FOOTER SECTION
---------------------------------------------
*/
#footer {
	height: 50px;
	background-repeat: no-repeat;
	background-position: left top;
}
#footer ul {
margin: 0px;
list-style-image: none;
list-style-type: none;
}

#footer ul li {
display: inline;
height: 25px;
width: auto;
padding-right: 5px;
padding-left: 5px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #7D081D;
}
#footer ul li a {
font-size: 11px;
line-height: 25px;
color: #93180d;
font-style: normal;
text-decoration: none;
}
.addthis_toolbox {
	height: 100px;
	margin-top: 10px;
}

/*
---------------------------------------------
MOBI-NAVIGATION
---------------------------------------------
*/
#leftbar {
	margin-left: 15px;
}
.nav-button { display: none; } /* hide the navigation button by default */

@media only screen and (min-width: 0px) and (max-width: 770px) {

	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
	display: block;
	position: absolute;
	top: 7px;
	left: 7px;
	width: 50px;
	height: 35px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px, 100%;
	cursor: pointer;
	border: 0 none;
	border-bottom: 1px solid rgba(255,255,255,.1);
	box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
	background-color: #900;
	background-image: url(../images/menu-icon-large.png);
	font-size: 12px;
	color: #FFF;
	}
	.nav-button:hover {
	background-color: #C00;
	}
	.nav-button.open {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px, 100%;
	background-color: #600;
	background-image: url(../images/close-icon-large.png);
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	body { padding-top: 50px; } 

	.primary-nav {
	width: 100%;
	float: none;
	background-image: url(images/bg-mobi-menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	box-shadow: 0 1px 2px rgba(0,0,0,.6);
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 998;
	clear: both;
	background-color: #900;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
	}
	.primary-nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}

} /* End Mobile Styles */

/*
---------------------------------------------
VIDEOS SECTION
---------------------------------------------
*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}form label {
	font-size: 12px;
}

.formBlockSurveyTable input {
	border: 1px solid #999;
}
.headline {
	margin-bottom: 5px;
}


div.addthis_toolbox.addthis_default_style span {
	height: 27px;
}